import * as $dara from '@darabonba/typescript';
export declare class OperationCancelIgnoreSuspEventRequest extends $dara.Model {
    /**
     * @remarks
     * The remarks.
     *
     * @example
     * remark text
     */
    remark?: string;
    /**
     * @remarks
     * The IDs of alert events.
     *
     * This parameter is required.
     */
    securityEventIds?: number[];
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
